Subject: Re: Diversity considerations

From: S Moonesamy <[email-masked]>
Date: Wed, 03 Oct 2018 12:16:43 -0700

Hi Dave,
At 01:59 PM 01-10-2018, Dave Cridland wrote:
>I'm not defending the way John put that, nor disagreeing with what 
>you say. However I took what John wrote to be a clumsy way of saying 
>- in more general terms - that we should ensure that it's the 
>community that adapts to diversity, and not for anyone to conform to 
>the existing community norms, nor for the community to attract only 
>those individuals who willingly so conform.

I'll skip commenting about what was said and focus on the general 
terms.  I doubt that a few persons can do much to ensure that a large 
group of people changes its ways.  From what I have seen, it is the 
reverse where the individual has to choose whether to adapt to the new society.

Regards,
S. Moonesamy